Junos OS

IMPORTANT MODERATION NOTICE

This community is currently under full moderation, meaning  all posts will be reviewed before appearing in the community. Please expect a brief delay—there is no need to post multiple times. If your post is rejected, you'll receive an email outlining the reason(s). We've implemented full moderation to control spam. Thank you for your patience and participation.



Expand all | Collapse all

Selecting Junos version for upgrade

  • 1.  Selecting Junos version for upgrade

    Posted 08-12-2021 14:03

    I am upgrading Juniper devices in our environment. I am using juniper's KB to pick up latest recommended version.

    However, for some device I see 2 different version recommended. Can someone help me understand why there are 2 version mentioned?

    And, which one I should choose? If i have device that is already in between those 2 versions, what should I do?

    eg. EX4300 Junos 18.4R2-Latest Service Release / 20.2R3 or Latest Service Release 21 Apr 2021

    Thanks in advance.






    ------------------------------
    Rahul Nangare
    ------------------------------


  • 2.  RE: Selecting Junos version for upgrade

    Posted 08-13-2021 10:38
    Hi, from my perspective I'll check release notes and then is easier to make a descision. For example if you need Junos Telemery Interface or Python 3 then is 20.2

    ------------------------------
    JIRI KUBIN
    ------------------------------